prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: devhelp
Description: devhelp
Requires:  gio-2.0 >= 2.38  gtk+-3.0 >= 3.22  webkit2gtk-4.0 >= 2.6
Requires.private:  gsettings-desktop-schemas
Version: 3.26.1
Libs: -L${libdir} -ldevhelp-3
Cflags: -I${includedir}/devhelp-3.0
